Subject: Re: First Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Nathan Meyers" <[email-masked]>
Date: Sun, 11 Jul 2004 23:05:45 -0700

Hi Nathan,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Nathan Meyers 
  To: [email-masked] 
  Sent: Monday, May 31, 2004 3:01 PM
  Subject: First Article

    
  Gallery Template #08

  "1/72 Hasegawa B-47E" 

  by "Nathan Meyers"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I am 18 yrs old and have been building model aircraft since my early years. This is actually my first model I have built for about 8 years or so and the first time I have really tried a lot of techniques common in the hobby. Since I have a job now, I can buy cool stuff and any model I want instead of asking my parents anymore. I bought this B-47 off the internet becasue it was the only place I could find one. Hobby shops in my area are kind of rare, in fact the ONE new Hobbytown they built is about 30 some miles away. Anyway, my greatest intrest in aircraft is the early jet era from the early 1950's to the around the early 70's. Unfortunately, this means a lot of aircraft are in bare metal. Which is something I am still experimenting with and I don't quite understand. So, I just painted this one Testor's Aluminum. Peter Doll's article about his B-58 is amazing by the way.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I built the model right out the box. I have never purchased any aftermarket kits for models, and I enjoy trying to practice the art of scratch building as I go along anyway. A lot of it consisted of adding styrene card structures to the cockpit, and wiring, tubes etc. I also cut the flaps off the wings and decided to make the model with it's flaps down, sitting on a tarmac. That was pretty straight forward with just plastic card structure added into the wing from where I cut them off. I didn't think about then, but you would never see this unless you stick your nose down to the base board of the model and look underneath. Then I cut open the engine bay doors, and scratch built a jet engine inside that you would never see...This was also my first time using squadron white putty that I found in the hobby shop. I have read about everyone else in the hobby using it like it is a standard practice, so I thought I would try it out. I guess it worked okay, I still dont know how to get rid of those microscopic "pot-holes" in the seam after sanding. But luckliy, it didn't show up much. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Paint was just testor's aluminum, and flat white in a spray can I had out in the shed. This is the first time I have bought and used an airbrush. A guy at my hobby shop saw me looking at airbrushes and sold me on a Cal-Hawk single action external mix airbrush for $20.00, and I love the thing. Paint comes out so much more smoothly and evenly in an airbrush, and I can mix my own shades and everything. And it is easy to clean. Oh yeah, the decals kicked my butt. I ripped every singe one of the black walk lines to go on the wings. So I hand painted them on, if you can't tell. For final touches I bought my first aftermarket kit with Hasegawa's US Pilot ground crew set to mimic a reference photo I found on the internet. Overall fun kit to build, and I am ready for another, except I will be leaving for college and don't really have the time, and I know I won't while I am in college, so my eBay 1/72 XB-70 Valkarie sits in my room awaiting my return....

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "Nathan Meyers"